Как узнать, установлен ли мои графические драйверы или нет

Я установил Ubuntu 11.10 на моем ноутбуке и нашел "фишку" изображения на верхней части экрана. Он показал мне, для того чтобы установить 3 драйвера

  1. АТИ/АМД проприетарный fglrx драйвер видеокарты (обновления пост-релиз)
  2. Беспроводные драйверы Broadcom ГНАУ
  3. АТИ/фирменная графика AMD fglrx от водителей

Когда я установил 1-ый один, он показал мне некоторые ошибки, так что я установил 2-ой один он был успешным. Я пошла в 3-ий и он не 1-ый раз, и позже он работал.. после, когда я вернулся и обнаружил, что он не установлен.

Я думаю, что это для моей ATI для Radeon графический драйвер, но не знаю, почему его происходит. Если даже нашли "информация о системе" не отображается никакой информации о графике.

Итак, как я узнаю, что моя графика установлен он или нет и если нет как я могу?

+460
Samster 2 авг. 2011 г., 18:58:49
15 ответов

Как увеличить чувствительность колесика мыши? У меня Разер Abysuss и я ненавижу эту проблему в Windows, которая была исправлена путем установки драйверов Razer, но они не поддерживают Линукс так какие у меня варианты? Я не ищу, чтобы изменить его в Firefox или одной программе, но на всю систему.

+804
Justin Reeves 03 февр. '09 в 4:24

Синаптические доступен в так называемой вселенной репозитория. Если вы не можете найти этот пакет, это означает, что вы не имеете Вселенной включен. Чтобы включить его, выполните следующие действия:

Графический интерфейс

Откройте источники приложений и выберите сообщество-поддерживаться свободным и открытым исходным кодом программное обеспечение (Вселенной)

Software Sources

После этого вам будет предложено перезагрузить источников программного обеспечения, и вы будете готовы к установке пакета.

Терминал

Откройте файл /и т. д./кв/источников.список:

разумный-редакторе файл /etc/АПТ/источников.список

И добавьте следующие три строки:

деб http://archive.ubuntu.com/ubuntu Вселенная/ дискретные 
деб http://archive.ubuntu.com/ubuntu/ дискретные-обновления Вселенной
деб http://security.ubuntu.com/ubuntu/ дискретные системы безопасности Вселенной

Примечание: Я предполагаю, что вы используете дискретные (12.10). Если это не так, то используйте команду -С , чтобы найти название вашей релиз Ubuntu и заменить дискретные с этим названием.

Затем выполните команду sudo apt-получить обновление и установить синаптической.

+760
saad mostafa 5 июл. 2011 г., 15:58:46

У меня были некоторые проблемы скобяными раньше, и всякий раз, когда моя система разбился, это не перезагрузка. В результате, я думаю, что когда Ubuntu получает панику ядра, это не перезагрузка, а вместо этого начнет мигать капс лок свет и дисплей то же самое, что он сделал, когда он разбился. Согласно предложению BillThor, что делает его, кажется, как автоматически настроить перезагрузки, а не аварии.

+717
Pies 9 авг. 2019 г., 7:07:04

Как я могу добавить в регулярные выражения для дополнительный языковой синтаксис?

+545
Phi La 1 мая 2019 г., 9:39:59

Это зависит от того, какой аромат затмение, которые вы скачали из http://www.eclipse.org. Вам нужно получить Джи вкус, чтобы решить проблемы ФГОС(в Eclipse IDE для разработчиков Java ее). После того как вы получили Джи вкус в каталоге /home, вы можете установить любой плагин.

Вы можете использовать каталог dropins нашли под "затмение", чтобы положить любой из ваших плагинов, если вы хотите пропустить установку при изменении затмение. Необходимо создать следующую структуру:

  • /дома//в Eclipse/dropins//затмение/Плагины
  • /дома//в Eclipse/dropins//затмение/особенности
  • /дома//в Eclipse/dropins//затмение/.eclipseextension

Многие из плагинов Eclipse поставляется с этой структурой. Но плагин роптание создает эту структуру при установке.

+496
user36735 5 окт. 2011 г., 22:25:09

Почему я не знаю, но у меня были некоторые libgimp вещи в usr/доли/лока/Либ . После удаления этого gimp прекрасно работает и может импортировать файлы PDF.

+478
barkersoldbean 16 июл. 2011 г., 18:48:26

Если вы не менее комфортно с командной строки, то это также особенность, представленная в Убунту твик. Это приложение поможет вам "настроить" много вещей на установку Ubuntu, и я считаю, это очень полезно (и очень хорошо поддерживается!).

+421
NeuroNik 29 нояб. 2012 г., 10:19:06

Тот же вопрос был перед нами, и нам удалось исправить это с помощью нескольких решений.

Запускает fsck как уже упоминалось в первую очередь. В нашем случае она нашла что-то, чтобы быть исправлены.

Пока ищу эту команду мы нашли MyUnity как подходящий инструмент настройки, и ошибки с зависимостями. Который появляется, чтобы быть причиной ошибки здесь.

В любом случае, несколько поисков заставила нас "суда apt-получить установку -Ф", и нам удалось получить эту проблему решить после перезагрузки.

Это могло бы помочь. Мы новые с Ubuntu и любить его.

Тнг - Ура из Чандигарха.

+419
Peter Vu 29 мар. 2018 г., 9:45:48

На моей системе (32 бита) установить скрипт по-прежнему считают, что какой-либо компонент отсутствует, хотя у меня был установлен вменяемый, Ghostscript и сборки. После некоторых исследований я получил его установлена, заменив следующие строки Linux/install.sh сценарий...

# Набор библиотек платформы суффикс PLSFX каталог 
если [ "$HARDWARE_PLATFORM" = "x86_64 С" ]; затем
PLSFX=64
еще
PLSFX=
интернет

... по ...

# Набор библиотек платформы суффикс PLSFX каталог 
если [ "$HARDWARE_PLATFORM" = "x86_64 С" ]; затем
PLSFX=64
еще
PLSFX=/для i386-Линукс-гну
интернет

(Низко на моей системе скрипт не автоматически обнаружить нужный суффикс платформы.

+418
Ajay Pal 17 дек. 2015 г., 0:27:09

Я бы хотел предложить свою кандидатуру.

Я был очень активным в эти последние несколько месяцев, и, кроме того, чтобы мои ответы, я всегда имел удовольствие делать более чистка и уборка видах вещей.

  • Редактирование
  • повторно маркируя
  • маркировка
  • закрытие и повторное открытие

Помогая людям использовать сайт как можно лучше.

  • Вы всегда можете связаться со мной в чате.
    Если меня выберут, я бы очень отзывчивый модератор, всегда готов поговорить.

Я полон энтузиазма и я хочу помочь.

В дополнение ко всему этому, я достаточно активен в сам проект Убунту. Если вы хотите получить более полную картину того, что я делаю на сайте, посмотрите на мой профиль, и мой чат профиль.

Если меня изберут, я буду

  • приложить усилия, чтобы интегрировать вас в каждом решении

  • ответить на ваши проблемы и вопросы, быстро и helfpully

  • сделаю все возможное, чтобы решить любые конфликты, которые могут возникнуть (хотя там очень мало что происходит)

  • продолжаю отвечать, так же как и я сейчас.

    Я никогда не устану отвечать на вопросы. Это лучший способ, чтобы узнать больше о Ubuntu.

Мы строим наибольшую поддержку Ubuntu ресурс в интернете (и в любом другом месте).
Я хочу продолжать делать свою часть, и быть модератор поможет мне сделать больше, что более эффективно.

+417
Xuan hoan 4 янв. 2019 г., 4:20:10

В стремлении очистить от программная ошибка в МД, я отметил половины рейда (на/dev/sda1 и /dev/sdb1 в RAID1) как неисправный, используя:

для mdadm /dev/в МВ2 --не на /dev/sdb1
для mdadm /dev и/МВ2 --удалить раздел /dev/sdb1

Но теперь я хочу использовать "не" вместо половины. т. е. вместо того, чтобы использовать устройство/dev/sda1, посколькуя хочу использовать устройство/dev/sdb1, но для mdadm отказывается принести его в интернете:

для mdadm --стоп /Дев/МВ2
для mdadm -а с /dev/МВ2 на /dev/sdb1 --выполнить --сила

Это не удается, так как он считает, на/dev/sdb1 "запасной", а не фактический элемент массива больше.

+311
Jimmy Bowens 26 апр. 2018 г., 3:26:36

попробуйте это

судо apt-получить обновление
суда apt-получить установку ВИМ-общие
+201
Kitchi 19 авг. 2019 г., 23:21:55

В синаптикс, по крайней мере, можно контролировать, какие были последние обновления: файл-меню, история.

(если синаптической находится в дисководе, с неработающей системой). Итак, удачное-...-команду, чтобы вернуть их обновление, оно не должно быть слишком жестким.

Я думаю, что есть история-команды для командной строки тоже.

Может быть, вы должны удалить весь пакет, и установить конкретную версию. Насколько мне известно, можно установить определенную версию, но мне никогда не приходилось этого делать.

обновление: посмотрел, как это сделать с помощью apt:

Найти пакеты, установленные в последние 3x24h:

найти в /var/lib в/с dpkg/информация/ имя \*.список опции-mtime -3 | СЭД с#.список$##и S#.*/##' 

С политикой АПТ-кэш, вы видите доступные версии программы:

программа судо АПТ-кэша политики:
 *** 3.6.7+build3+nobinonly-0ubuntu0.10.04.1 0
 500 http://de.archive.ubuntu.com/ubuntu/ ясный-обновления/основные пакеты
 500 http://security.ubuntu.com/ubuntu/ осознанные безопасности/основные пакеты
 100 /ВАР/Либ/с dpkg/статус
 3.6.3+nobinonly-0ubuntu4 0

вот и 3.6.7 3.6.3 . Теперь вы знаете, что ранее версия может быть установлена (часто не непосредственная предшественница):

судо apt-получить установку программы=3.6.3

Затем нужно выполнить команду apt-прикалывать, чтобы предотвратить будущие обновления:

Создайте новый файл в /etc/АПТ/предпочтения.Д/ С (если >= 10.4) имени вашей программы,

Пакет: программы
Пин: версия 3.6.3*
Пин-Приоритет: 1000
+165
Ben Davison 2 мар. 2011 г., 9:03:21

Некоторое время назад я потратил много времени пытаясь их все и увидеть, какой из них лучше для моей потребности и легко быстро научиться.

Я настоятельно советую вам попробовать в PDF-XChange в просмотра за бокалом вина, он работает гладко и, вероятно, сделает все, что вам нужно. Вот несколько советов.

Обзор других PDF-редакторов, infix, заменить включенными

+134
JiN264 19 апр. 2014 г., 18:31:21

Возможные Дубликаты:
Новые звуковые устройства отображаются в оборудовании, но не вход или выход

У меня есть колонки USB, который используется для работы с Ubuntu. В 12.10 я вижу их через команду lsusb...

Устройство автобусных 006 006: ИД 0e6a:0310 Megawin технологии Co., ООО 

... И я вижу его в разделе "Устройства" в меню "звук"...

Hardware tab

... Но я не могу их выбрать в разделе выходные.

Output tab

+64
huginnmuninn 22 июл. 2016 г., 19:39:53

Показать вопросы с тегом